<?xml version="1.0" ?>

<overlay id="navbarOverlay"

	xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

 <menupopup id="base-uri" class="baseMenu">
     <menuitem label="WebDeskCalander" onclick="new_page('http://agnes/cgi-bin/pim/calander_edit3.pl');"/>
    </menupopup>

	<menubar id="nav-buttons">
	 <menu label="overlay" position="2" style="background-color: white"/>
	</menubar>
</overlay>